@media (min-width: 992px) {
    #header .nav-link {
        margin-left: 15px;
        margin-right: 15px;
    }
    #header #btn-entrar {
        margin-left: 15px;
        margin-right: 15px;
    }
}

@media (max-width: 991.98px) {
    #header .navbar-collapse {
        width: 100%;
    }
    .bag-store {
        margin-left: 0;
    }
    .product-serch {
        width: 100%;
        padding: 0 10px;
    }
    .slide {
        padding: 10px 0;
    }
    .slider h2 {
        font-size: 30px;
    }
    .slider h4 {
        font-size: 18px;
    }
    .slide-image img {
        padding-top: 50px;
    }
    .buttons-slide {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }
    .slide h1, .slide p {
        text-align: center;
    }
    footer .made-with {
        display: flex;
        justify-content: center;
        padding: 20px 0;
    }

    footer .made-with i{
        margin: 0 5px;
        padding-top: 5px;
    }


    footer .social {
        justify-content: center;
        padding: 20px 0;
    }
}

/*MAX MEDIUM*/

@media (max-width: 991.98px) {
    #header .navbar-collapse {
        width: 100%;
    }
}